/******************************************************************************
This header file handles conversion of the Renesas compiler style of referring
to special function registers to the IAR Embedded Workbench compiler style of
referring to sfrs. This header file is provided "as is" without promise of
accuracy. It has been tested with the following applications that are distri-
buted with the Renesas Starter Kit Plus for the M16C26 M30262F8 derivative:

Keyin_Irq
SKPDemo
Event_Cntr
One_Shot
Period_Msmt
PWM
Timer Mode
UART
SPI

Some sfr definitions may be missing if this file is used with other example
programs for the Starter Kit Plus. However, the style of conversion should be-
come quickly evident by examining a few applications along with this header
file.

Copyright IAR Systems Software Inc. 2005
This header file may be used freely in any application.

******************************************************************************/
#define _asm   asm
#define _far   __far

/*****************************************************************************
All register definitions are removed since they are available in the derivative
specific header files that are included in the IAR Embedded Workbench (TM)
*/
